Support » Plugins » Contact forms don’t work in v2.6

  • Resolved seebrown

    (@seebrown)


    I’m working in v2.6 because my server won’t work with anything higher. That being said, I’ve tried 5+ plugin contact forms and none of them work (they give me various errors). I’m currently using the standard WP Contact Form; the error for that form when submitting is as follows:

    Warning: mail() [function.mail]: Failed to connect to mailserver at “localhost” port 25, verify your “SMTP” and “smtp_port” setting in php.ini or use ini_set() in D:\inetpub\GammaRhoLambda\ksu\wp-content\plugins\wp-contact-form\wp-contactform.php on line 156

    Does anyone have any idea what’s wrong? I don’t know PHP, so it’s Greek to me.

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi

    (@esmi)

    Forum Moderator

    The Secure Accessible Contact Form will work with WP 2.6.

    Unfortunately I get the same error with that form as well. There seems to be a recurring error on the mail line of the PHP, no matter the plugin. The page is below, if it helps.

    http://www.gammarholambda.org/ksu/?page_id=11

    Here is the error I get with Secure Accessible Contact Form.

    This error is for the mail line of code:
    Warning: mail() [function.mail]: Failed to connect to mailserver at “localhost” port 25, verify your “SMTP” and “smtp_port” setting in php.ini or use ini_set() in D:\inetpub\GammaRhoLambda\ksu\wp-content\plugins\wp-gbcf\wp-gbcf_form.php on line 1218

    This error is for the carbon copy line of code:
    Warning: mail() [function.mail]: Failed to connect to mailserver at “localhost” port 25, verify your “SMTP” and “smtp_port” setting in php.ini or use ini_set() in D:\inetpub\GammaRhoLambda\ksu\wp-content\plugins\wp-gbcf\wp-gbcf_form.php on line 1221

    seebrown

    (@seebrown)

    It’s my server, and apparently it’s a problem for everyone.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Contact forms don’t work in v2.6’ is closed to new replies.